Bug 241563 - GOK running with Error message
GOK running with Error message
Product: Fedora
Classification: Fedora
Component: gok (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
: Desktop
Depends On:
  Show dependency treegraph
Reported: 2007-05-28 03:09 EDT by A S Alam
Modified: 2013-07-02 20:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 21:50:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description A S Alam 2007-05-28 03:09:07 EDT
Description of problem:
While run GOK in English (en_US.UTF-8), then it was showing Error message on

[aalam@alamPunjabi ~]$ gok
/dev/js0: No such file or directory
Warning: AT-SPI error: getting event controller: Unknown CORBA exception id:
Xlib:  extension "XEVIE" missing on display ":0.0".
** Message: corepointer detached...
Warning: AT-SPI error: getDesktopCount: Unknown CORBA exception id:
Warning: AT-SPI error: getting keystroke listener: Unknown CORBA exception id:


Version-Release number of selected component (if applicable):

How reproducible:
Everytime during run from Terminal

Steps to Reproduce:
1. locale en_US.UTF_8
2. run command "gok"
3. check terminal
Actual results:
it was showing Error message on Terminal as above

Expected results:
No error

Additional info:
Comment 1 Tim Reilly 2007-05-30 14:37:59 EDT
Yeah I get similar errors and my cursor freezes when all the a18y popup windows
come up. There have been other complaints about gok being broken, though.
Comment 2 Ben Konrath 2007-08-13 23:11:26 EDT
I have a similar problem with F-7 - gok is totally not-functional for me.
Comment 3 Bug Zapper 2008-04-03 20:58:28 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-05-06 21:50:40 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:

Note You need to log in before you can comment on or make changes to this bug.